Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Emulator
Bundle-SymbolicName: com.mncml.implementation.pogo.emulator;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-Activator: com.mncml.implementation.pogo.emulator.Activator
Bundle-Vendor: MNCML
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 com.google.guava,
 org.eclipse.xtext.xbase.lib,
 org.eclipse.xtend.lib,
 org.eclipse.xtend.lib.macro,
 com.mncml.implementation.pogo;bundle-version="1.0.0",
 org.eclipse.xtext.builder;bundle-version="2.11.0",
 org.eclipse.xtext.ui;bundle-version="2.11.0",
 org.eclipse.xtend,
 org.eclipse.e4.ui.di;bundle-version="1.1.0",
 org.eclipse.jdt.core;bundle-version="3.11.2"
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-ActivationPolicy: lazy

